const styles = {"button":"ReviewDCRButton-button--LIwmx","icon":"ReviewDCRButton-icon--b1gNO"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.ReviewDCRButton-button--LIwmx{min-width:100px}.ReviewDCRButton-icon--b1gNO{margin-right:8px}`;
    head.appendChild(style);
}
module.exports = styles;
